<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="简介"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="欢迎使用 GIMP"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="适用平台"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="GIMP 帮助系统"/>
  <help-item id="authors" ref="ch01.html#authors" title="作者"/>
  <help-item id="gimp-introduction-whats-new" ref="ch01s02.html" title="GIMP 的新特性"/>
  <help-item id="gimp-introduction-history" ref="ch01s03.html" title="GIMP 的历史"/>
  <help-item id="gimp-introduction-bugs" ref="ch01s04.html" title="Bugs 报告与功能加强要求"/>
  <help-item id="concepts" ref="ch02.html" title="GIMP 基本概念"/>
  <help-item id="gimp-concepts-setup" ref="ch02.html#gimp-concepts-setup" title="首次启动 GIMP"/>
  <help-item id="gimp-concepts-running" ref="ch02s02.html" title="运行 GIMP"/>
  <help-item id="gimp-concepts-usage" ref="ch02s03.html" title="GIMP 基本用法"/>
  <help-item id="gimp-concepts-toolbox" ref="ch02s03s02.html" title="主工具箱"/>
  <help-item id="gimp-concepts-image-window" ref="ch02s03s03.html" title="图像窗口"/>
  <help-item id="gimp-image-window-ruler" ref="ch02s03s03.html#gimp-image-window-ruler" title="???TITLE???"/>
  <help-item id="gimp-image-window-zoom" ref="ch02s03s03.html#gimp-image-window-zoom" title="???TITLE???"/>
  <help-item id="gimp-image-window-status-bar" ref="ch02s03s03.html#gimp-image-window-status-bar" title="???TITLE???"/>
  <help-item id="gimp-image-window-nav-button" ref="ch02s03s03.html#gimp-image-window-nav-button" title="???TITLE???"/>
  <help-item id="gimp-concepts-docks" ref="ch02s03s04.html" title="对话框和停靠栏"/>
  <help-item id="gimp-dock-separator" ref="ch02s03s04.html#gimp-dock-separator" title="停靠条"/>
  <help-item id="gimp-dockable-drag-area" ref="ch02s03s04.html#gimp-dockable-drag-area" title="停靠拖动臂点"/>
  <help-item id="gimp-dock-image-menu" ref="ch02s03s04.html#gimp-dock-image-menu" title="图像菜单"/>
  <help-item id="gimp-dock-auto-button" ref="ch02s03s04.html#gimp-dock-auto-button" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-add" ref="ch02s03s04.html#gimp-dock-tab-add" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-close" ref="ch02s03s04.html#gimp-dock-tab-close" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-detach" ref="ch02s03s04.html#gimp-dock-tab-detach" title="???TITLE???"/>
  <help-item id="gimp-dock-preview-size" ref="ch02s03s04.html#gimp-dock-preview-size" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-style" ref="ch02s03s04.html#gimp-dock-tab-style" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-list" ref="ch02s03s04.html#gimp-dock-view-as-list" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-grid" ref="ch02s03s04.html#gimp-dock-view-as-grid" title="???TITLE???"/>
  <help-item id="gimp-concepts-basic" ref="ch02s03s05.html" title="GIMP 基本概念"/>
  <help-item id="gimp-concepts-images" ref="ch02s04.html" title="了解图像"/>
  <help-item id="gimp-image-window-qmask-button" ref="ch02s04s02.html" title="快速蒙板"/>
  <help-item id="gimp-concepts-layers" ref="ch02s04s03.html" title="图层"/>
  <help-item id="gimp-concepts-selection" ref="ch02s04s04.html" title="选区"/>
  <help-item id="gimp-concepts-undo" ref="ch02s04s05.html" title="撤消"/>
  <help-item id="gimp-concepts-image-grid" ref="ch02s04s06.html" title="网格和参考线"/>
  <help-item id="gimp-concepts-paths" ref="ch02s04s07.html" title="路径"/>
  <help-item id="gimp-concepts-brushes" ref="ch02s04s08.html" title="画笔"/>
  <help-item id="gimp-GIH-dialog" ref="ch02s04s08.html#gimp-GIH-dialog" title="GIF 对话框"/>
  <help-item id="gimp-concepts-gradients" ref="ch02s04s09.html" title="渐变"/>
  <help-item id="gimp-concepts-patterns" ref="ch02s04s10.html" title="图案"/>
  <help-item id="gimp-concepts-palettes" ref="ch02s04s11.html" title="色板"/>
  <help-item id="gimp-concepts-text" ref="ch02s04s12.html" title="文字和字体"/>
  <help-item id="gimp-concepts-stroke" ref="ch02s04s13.html" title="勾画选区或路径"/>
  <help-item id="gimp-concepts-plugins" ref="ch02s05.html" title="插件"/>
  <help-item id="gimp-plugins-install" ref="ch02s05s03.html" title="安装新插件"/>
  <help-item id="gimp-concepts-script-fu" ref="ch02s06.html" title="使用 Script-Fu 脚本"/>
  <help-item id="using" ref="ch03.html" title="使用 GIMP"/>
  <help-item id="gimp-using-setup-tile-cache" ref="ch03.html#gimp-using-setup-tile-cache" title="如何设置平铺缓存"/>
  <help-item id="gimp-using-docks" ref="ch03s02.html" title="对话框和停靠栏"/>
  <help-item id="gimp-using-docks-tab-close" ref="ch03s02s02.html" title="删除页签"/>
  <help-item id="gimp-using-quickmask" ref="ch03s03.html" title="用法"/>
  <help-item id="gimp-using-layers" ref="ch03s04.html" title="创建新图层"/>
  <help-item id="gimp-using-paths" ref="ch03s05.html" title="路径"/>
  <help-item id="gimp-using-brushes" ref="ch03s06.html" title="添加新画笔"/>
  <help-item id="gimp-using-text" ref="ch03s07.html" title="文字和字体"/>
  <help-item id="gimp-using-fonts" ref="ch03s07s02.html" title="添加字体"/>
  <help-item id="gimp-using-grid" ref="ch03s08.html" title="渲染一个参考线"/>
  <help-item id="gimp-using-fileformats" ref="ch03s09.html" title="文件"/>
  <help-item id="gimp-using-fileformats-export-dialog" ref="ch03s09s02.html" title="保存文件"/>
  <help-item id="gimp-using-getting-unstuck" ref="ch03s10.html" title="不要抓狂"/>
  <help-item id="gimp-using-web" ref="ch03s11.html" title="创建在网页中使用的图像"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="工具箱"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="工具箱"/>
  <help-item id="gimp-tool-options-dialog" ref="ch04.html#gimp-tool-options-dialog" title="工具选项"/>
  <help-item id="gimp-tool-options-save" ref="ch04.html#gimp-tool-options-save" title="???TITLE???"/>
  <help-item id="gimp-tool-options-restore" ref="ch04.html#gimp-tool-options-restore" title="???TITLE???"/>
  <help-item id="gimp-tool-options-delete" ref="ch04.html#gimp-tool-options-delete" title="???TITLE???"/>
  <help-item id="gimp-tool-options-reset" ref="ch04.html#gimp-tool-options-reset" title="???TITLE???"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="选择工具"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="基本特性"/>
  <help-item id="gimp-tool-rect-select" ref="ch04s02s02.html" title="矩形选择工具"/>
  <help-item id="gimp-tool-ellipse-select" ref="ch04s02s03.html" title="椭圆选择工具"/>
  <help-item id="gimp-tool-free-select" ref="ch04s02s04.html" title="自由选择工具"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s05.html" title="模糊选择工具"/>
  <help-item id="gimp-tool-by-color-select" ref="ch04s02s06.html" title="按颜色选择工具"/>
  <help-item id="gimp-tool-iscissors" ref="ch04s02s07.html" title="剪刀工具"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="笔刷工具"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="基本特性"/>
  <help-item id="gimp-tool-painting" ref="ch04s03s02.html" title="涂画工具(铅笔，画笔和喷枪)"/>
  <help-item id="gimp-tool-pencil" ref="ch04s03s03.html" title="铅笔工具"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s04.html" title="画笔工具"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s05.html" title="橡皮工具"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s06.html" title="喷枪工具"/>
  <help-item id="gimp-tool-ink" ref="ch04s03s07.html" title="墨水工具"/>
  <help-item id="gimp-tool-clone" ref="ch04s03s08.html" title="克隆工具"/>
  <help-item id="gimp-tool-convolve" ref="ch04s03s09.html" title="卷积工具(模糊/锐化)"/>
  <help-item id="gimp-tool-dodge-burn" ref="ch04s03s10.html" title="减淡或加深"/>
  <help-item id="gimp-tool-smudge" ref="ch04s03s11.html" title="涂抹工具"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="变换工具"/>
  <help-item id="gimp-tool-move" ref="ch04s04.html#gimp-tool-move" title="移动工具"/>
  <help-item id="gimp-tool-crop" ref="ch04s04s02.html" title="剪裁工具"/>
  <help-item id="gimp-tool-rotate" ref="ch04s04s03.html" title="旋转工具"/>
  <help-item id="gimp-tool-scale" ref="ch04s04s04.html" title="缩放工具"/>
  <help-item id="gimp-tool-shear" ref="ch04s04s05.html" title="切变工具"/>
  <help-item id="gimp-tool-perspective" ref="ch04s04s06.html" title="透视工具"/>
  <help-item id="gimp-tool-flip" ref="ch04s04s07.html" title="翻转工具"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="颜色工具"/>
  <help-item id="gimp-tool-color-balance" ref="ch04s05.html#gimp-tool-color-balance" title="色彩平衡工具"/>
  <help-item id="gimp-tool-hue-saturation" ref="ch04s05s02.html" title="色调-饱和度"/>
  <help-item id="gimp-tool-colorize" ref="ch04s05s03.html" title="单色化工具"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05s04.html" title="亮度-对比度"/>
  <help-item id="gimp-tool-threshold" ref="ch04s05s05.html" title="阈值工具"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s06.html" title="色阶工具"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s07.html" title="曲线工具"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s08.html" title="海报效果工具"/>
  <help-item id="gimp-tool-path" ref="ch04s06.html#gimp-tool-path" title="路径工具"/>
  <help-item id="gimp-tool-bucket-fill" ref="ch04s06s02.html" title="油漆桶填充"/>
  <help-item id="gimp-tool-blend" ref="ch04s06s03.html" title="渐变工具"/>
  <help-item id="gimp-tool-color-picker" ref="ch04s06s04.html" title="颜色拾取工具"/>
  <help-item id="gimp-tool-zoom" ref="ch04s06s05.html" title="放大镜工具"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s06.html" title="测量工具"/>
  <help-item id="gimp-tool-text" ref="ch04s06s07.html" title="文字工具"/>
  <help-item id="gimp-text-editor-dialog" ref="ch04s06s07.html#gimp-text-editor-dialog" title="文本编辑器"/>
  <help-item id="gimp-toolbox-color-area" ref="ch04s07.html" title="颜色和指示器区域"/>
  <help-item id="gimp-toolbox-default-colors" ref="ch04s07.html#gimp-toolbox-default-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-swap-colors" ref="ch04s07.html#gimp-toolbox-swap-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-indicator-area" ref="ch04s07.html#gimp-toolbox-indicator-area" title="指示器区域"/>
  <help-item id="dialogs" ref="ch05.html" title="对话框"/>
  <help-item id="dialog_introduction" ref="ch05.html#dialog_introduction" title="对话框简介"/>
  <help-item id="gimp-layer-dialog" ref="ch05s02.html" title="图层对话框"/>
  <help-item id="gimp-layer-dialog-opacity-scale" ref="ch05s02s02.html#gimp-layer-dialog-opacity-scale" title="???TITLE???"/>
  <help-item id="gimp-layer-new" ref="ch05s02s02.html#gimp-layer-new" title="???TITLE???"/>
  <help-item id="gimp-layer-raise" ref="ch05s02s02.html#gimp-layer-raise" title="???TITLE???"/>
  <help-item id="gimp-layer-lower" ref="ch05s02s02.html#gimp-layer-lower" title="???TITLE???"/>
  <help-item id="gimp-layer-duplicate" ref="ch05s02s02.html#gimp-layer-duplicate" title="???TITLE???"/>
  <help-item id="gimp-layer-anchor" ref="ch05s02s02.html#gimp-layer-anchor" title="???TITLE???"/>
  <help-item id="gimp-layer-delete" ref="ch05s02s02.html#gimp-layer-delete" title="???TITLE???"/>
  <help-item id="gimp-layer-mask" ref="ch05s02s03.html" title="图层蒙板"/>
  <help-item id="gimp-channel-dialog" ref="ch05s03.html" title="通道对话框"/>
  <help-item id="gimp-channel-edit" ref="ch05s03s02.html#gimp-channel-edit" title="???TITLE???"/>
  <help-item id="gimp-channel-new" ref="ch05s03s02.html#gimp-channel-new" title="???TITLE???"/>
  <help-item id="gimp-channel-raise" ref="ch05s03s02.html#gimp-channel-raise" title="???TITLE???"/>
  <help-item id="gimp-channel-lower" ref="ch05s03s02.html#gimp-channel-lower" title="???TITLE???"/>
  <help-item id="gimp-channel-duplicate" ref="ch05s03s02.html#gimp-channel-duplicate" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-delete" ref="ch05s03s02.html#gimp-channel-selection-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-replace" ref="ch05s03s02.html#gimp-channel-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-add" ref="ch05s03s02.html#gimp-channel-selection-add" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-subtract" ref="ch05s03s02.html#gimp-channel-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-intersect" ref="ch05s03s02.html#gimp-channel-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-channel-menu" ref="ch05s03s03.html" title="通道菜单"/>
  <help-item id="dialogs-selection-masks" ref="ch05s03s04.html" title="选区蒙板"/>
  <help-item id="gimp-qmask" ref="ch05s03s05.html" title="快速蒙板"/>
  <help-item id="gimp-path-dialog" ref="ch05s04.html" title="路径对话框"/>
  <help-item id="gimp-concepts-paths-menu" ref="ch05s04s04.html" title="路径菜单"/>
  <help-item id="gimp-path-edit" ref="ch05s04s04.html#gimp-path-edit" title="???TITLE???"/>
  <help-item id="gimp-path-new" ref="ch05s04s04.html#gimp-path-new" title="???TITLE???"/>
  <help-item id="gimp-path-raise" ref="ch05s04s04.html#gimp-path-raise" title="???TITLE???"/>
  <help-item id="gimp-path-lower" ref="ch05s04s04.html#gimp-path-lower" title="???TITLE???"/>
  <help-item id="gimp-path-duplicate" ref="ch05s04s04.html#gimp-path-duplicate" title="???TITLE???"/>
  <help-item id="gimp-path-delete" ref="ch05s04s04.html#gimp-path-delete" title="???TITLE???"/>
  <help-item id="gimp-path-selection-replace" ref="ch05s04s04.html#gimp-path-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-path-selection-add" ref="ch05s04s04.html#gimp-path-selection-add" title="???TITLE???"/>
  <help-item id="gimp-path-selection-subtract" ref="ch05s04s04.html#gimp-path-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-path-selection-intersect" ref="ch05s04s04.html#gimp-path-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-selection-to-path" ref="ch05s04s04.html#gimp-selection-to-path" title="???TITLE???"/>
  <help-item id="gimp-path-stroke" ref="ch05s04s04.html#gimp-path-stroke" title="???TITLE???"/>
  <help-item id="gimp-path-copy" ref="ch05s04s04.html#gimp-path-copy" title="???TITLE???"/>
  <help-item id="gimp-path-paste" ref="ch05s04s04.html#gimp-path-paste" title="???TITLE???"/>
  <help-item id="gimp-path-import" ref="ch05s04s04.html#gimp-path-import" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-dialog" ref="ch05s05.html" title="颜色表对话框"/>
  <help-item id="gimp-indexed-palette-add" ref="ch05s05.html#gimp-indexed-palette-add" title="???TITLE???"/>
  <help-item id="gimp-histogram-dialog" ref="ch05s06.html" title="柱状图对话框"/>
  <help-item id="gimp-navigation-dialog" ref="ch05s07.html" title="导航对话框"/>
  <help-item id="gimp-undo-dialog" ref="ch05s08.html" title="撤销历史对话框"/>
  <help-item id="gimp-color-dialog" ref="ch05s09.html" title="颜色对话框"/>
  <help-item id="gimp-brush-dialog" ref="ch05s10.html" title="画笔对话框"/>
  <help-item id="gimp-brush-new" ref="ch05s10.html#gimp-brush-new" title="???TITLE???"/>
  <help-item id="gimp-brush-duplicate" ref="ch05s10.html#gimp-brush-duplicate" title="???TITLE???"/>
  <help-item id="gimp-brush-delete" ref="ch05s10.html#gimp-brush-delete" title="???TITLE???"/>
  <help-item id="gimp-brush-refresh" ref="ch05s10.html#gimp-brush-refresh" title="???TITLE???"/>
  <help-item id="gimp-brush-editor-dialog" ref="ch05s10.html#gimp-brush-editor-dialog" title="画笔编辑器"/>
  <help-item id="gimp-pattern-dialog" ref="ch05s11.html" title="图案对话框"/>
  <help-item id="gimp-pattern-delete" ref="ch05s11.html#gimp-pattern-delete" title="???TITLE???"/>
  <help-item id="gimp-pattern-refresh" ref="ch05s11.html#gimp-pattern-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-dialog" ref="ch05s12.html" title="渐变对话框"/>
  <help-item id="gimp-gradient-new" ref="ch05s12s02.html#gimp-gradient-new" title="???TITLE???"/>
  <help-item id="gimp-gradient-duplicate" ref="ch05s12s02.html#gimp-gradient-duplicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-delete" ref="ch05s12s02.html#gimp-gradient-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-refresh" ref="ch05s12s02.html#gimp-gradient-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-save-as-pov" ref="ch05s12s02.html#gimp-gradient-save-as-pov" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-dialog" ref="ch05s12s03.html" title="渐变编辑器"/>
  <help-item id="gimp-gradient-edit" ref="ch05s12s03.html#gimp-gradient-edit" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-out" ref="ch05s12s03.html#gimp-gradient-editor-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-in" ref="ch05s12s03.html#gimp-gradient-editor-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-all" ref="ch05s12s03.html#gimp-gradient-editor-zoom-all" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-color" ref="ch05s12s03.html#gimp-gradient-editor-left-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-color" ref="ch05s12s03.html#gimp-gradient-editor-right-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-load" ref="ch05s12s03.html#gimp-gradient-editor-left-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-load" ref="ch05s12s03.html#gimp-gradient-editor-right-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-save" ref="ch05s12s03.html#gimp-gradient-editor-left-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-save" ref="ch05s12s03.html#gimp-gradient-editor-right-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blending" ref="ch05s12s03.html#gimp-gradient-editor-blending" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-coloring" ref="ch05s12s03.html#gimp-gradient-editor-coloring" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-flip" ref="ch05s12s03.html#gimp-gradient-editor-flip" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-replicate" ref="ch05s12s03.html#gimp-gradient-editor-replicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-midpoint" ref="ch05s12s03.html#gimp-gradient-editor-split-midpoint" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-uniform" ref="ch05s12s03.html#gimp-gradient-editor-split-uniform" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-delete" ref="ch05s12s03.html#gimp-gradient-editor-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-recenter" ref="ch05s12s03.html#gimp-gradient-editor-recenter" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-redistribute" ref="ch05s12s03.html#gimp-gradient-editor-redistribute" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-color" ref="ch05s12s03.html#gimp-gradient-editor-blend-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-opacity" ref="ch05s12s03.html#gimp-gradient-editor-blend-opacity" title="???TITLE???"/>
  <help-item id="gimp-palette-dialog" ref="ch05s13.html" title="色板"/>
  <help-item id="gimp-concepts-palettes-menu" ref="ch05s13s02.html" title="色板菜单"/>
  <help-item id="gimp-palette-edit" ref="ch05s13s02.html#gimp-palette-edit" title="编辑色板"/>
  <help-item id="gimp-palette-new" ref="ch05s13s02.html#gimp-palette-new" title="新建色板"/>
  <help-item id="gimp-palette-import" ref="ch05s13s02.html#gimp-palette-import" title="导入色板"/>
  <help-item id="gimp-palette-duplicate" ref="ch05s13s02.html#gimp-palette-duplicate" title="复制色板"/>
  <help-item id="gimp-palette-merge" ref="ch05s13s02.html#gimp-palette-merge" title="合并色板"/>
  <help-item id="gimp-palette-delete" ref="ch05s13s02.html#gimp-palette-delete" title="删除色板"/>
  <help-item id="gimp-palette-refresh" ref="ch05s13s02.html#gimp-palette-refresh" title="刷新色板"/>
  <help-item id="gimp-palette-editor-dialog" ref="ch05s13s03.html" title="色板编辑器"/>
  <help-item id="gimp-palette-editor-menu" ref="ch05s13s04.html" title="色板编辑菜单"/>
  <help-item id="gimp-palette-editor-edit" ref="ch05s13s04.html#gimp-palette-editor-edit" title="编辑颜色"/>
  <help-item id="gimp-palette-editor-new" ref="ch05s13s04.html#gimp-palette-editor-new" title="添加前景色;添加背景色"/>
  <help-item id="gimp-palette-editor-delete" ref="ch05s13s04.html#gimp-palette-editor-delete" title="删除颜色"/>
  <help-item id="gimp-palette-editor-zoom-out" ref="ch05s13s04.html#gimp-palette-editor-zoom-out" title="缩小"/>
  <help-item id="gimp-palette-editor-zoom-in" ref="ch05s13s04.html#gimp-palette-editor-zoom-in" title="放大"/>
  <help-item id="gimp-palette-editor-zoom-all" ref="ch05s13s04.html#gimp-palette-editor-zoom-all" title="完整镜头"/>
  <help-item id="gimp-font-dialog" ref="ch05s14.html" title="字体对话框"/>
  <help-item id="gimp-font-refresh" ref="ch05s14.html#gimp-font-refresh" title="???TITLE???"/>
  <help-item id="gimp-buffer-dialog" ref="ch05s15.html" title="缓冲区对话框"/>
  <help-item id="gimp-buffer-paste" ref="ch05s15.html#gimp-buffer-paste" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-into" ref="ch05s15.html#gimp-buffer-paste-into" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-as-new" ref="ch05s15.html#gimp-buffer-paste-as-new" title="???TITLE???"/>
  <help-item id="gimp-buffer-delete" ref="ch05s15.html#gimp-buffer-delete" title="???TITLE???"/>
  <help-item id="gimp-document-dialog" ref="ch05s16.html" title="文档历史对话框"/>
  <help-item id="gimp-tools-dialog" ref="ch05s17.html" title="工具对话框"/>
  <help-item id="gimp-prefs-dialog" ref="ch05s18.html" title="首选项"/>
  <help-item id="gimp-prefs-new-image" ref="ch05s18s02.html" title="新建图形"/>
  <help-item id="gimp-prefs-default-grid" ref="ch05s18s03.html" title="默认图像网格"/>
  <help-item id="gimp-prefs-interface" ref="ch05s18s04.html" title="界面"/>
  <help-item id="gimp-prefs-theme" ref="ch05s18s05.html" title="主题"/>
  <help-item id="gimp-prefs-help" ref="ch05s18s06.html" title="帮助系统"/>
  <help-item id="gimp-prefs-tool-options" ref="ch05s18s07.html" title="工具选项"/>
  <help-item id="gimp-prefs-toolbox" ref="ch05s18s08.html" title="工具箱"/>
  <help-item id="gimp-prefs-image-window" ref="ch05s18s09.html" title="图像窗口"/>
  <help-item id="gimp-prefs-image-window-appearance" ref="ch05s18s10.html" title="图像窗口外观"/>
  <help-item id="gimp-prefs-image-window-title" ref="ch05s18s11.html" title="图像窗口标题和状态"/>
  <help-item id="gimp-prefs-display" ref="ch05s18s12.html" title="显示"/>
  <help-item id="gimp-prefs-monitor" ref="ch05s18s12.html#gimp-prefs-monitor" title="得到监视器分辨率"/>
  <help-item id="gimp-prefs-window-management" ref="ch05s18s13.html" title="窗口管理"/>
  <help-item id="gimp-prefs-environment" ref="ch05s18s14.html" title="环境"/>
  <help-item id="gimp-prefs-folders" ref="ch05s18s15.html" title="文件夹"/>
  <help-item id="gimp-prefs-folders-data" ref="ch05s18s16.html" title="数据文件夹"/>
  <help-item id="gimp-prefs-folders-brushes" ref="ch05s18s16.html#gimp-prefs-folders-brushes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-patterns" ref="ch05s18s16.html#gimp-prefs-folders-patterns" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-palettes" ref="ch05s18s16.html#gimp-prefs-folders-palettes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-gradients" ref="ch05s18s16.html#gimp-prefs-folders-gradients" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-fonts" ref="ch05s18s16.html#gimp-prefs-folders-fonts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-plug-ins" ref="ch05s18s16.html#gimp-prefs-folders-plug-ins" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-scripts" ref="ch05s18s16.html#gimp-prefs-folders-scripts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-modules" ref="ch05s18s16.html#gimp-prefs-folders-modules" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-environment" ref="ch05s18s16.html#gimp-prefs-folders-environment" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-themes" ref="ch05s18s16.html#gimp-prefs-folders-themes" title="???TITLE???"/>
  <help-item id="menus" ref="ch06.html" title="菜单"/>
  <help-item id="gimp-tools-menu" ref="ch06.html#gimp-tools-menu" title="工具箱菜单"/>
  <help-item id="gimp-image-window-menus-file" ref="ch06s02.html" title="文件"/>
  <help-item id="gimp-file-new" ref="ch06s02.html#gimp-file-new" title="新建"/>
  <help-item id="gimp-file-new-confirm" ref="ch06s02.html#gimp-file-new-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-open" ref="ch06s02s02.html" title="打开"/>
  <help-item id="gimp-file-open-recent" ref="ch06s02s03.html" title="最近打开"/>
  <help-item id="gimp-file-save" ref="ch06s02s04.html" title="保存"/>
  <help-item id="gimp-file-save-by-extension" ref="ch06s02s04.html#gimp-file-save-by-extension" title="???TITLE???"/>
  <help-item id="gimp-file-save-overwrite" ref="ch06s02s04.html#gimp-file-save-overwrite" title="???TITLE???"/>
  <help-item id="gimp-file-save-as" ref="ch06s02s05.html" title="另存为"/>
  <help-item id="gimp-file-save-as-copy" ref="ch06s02s06.html" title="保存副本"/>
  <help-item id="gimp-file-save-as-template" ref="ch06s02s07.html" title="另存为模板"/>
  <help-item id="gimp-file-revert" ref="ch06s02s08.html" title="恢复"/>
  <help-item id="gimp-file-close" ref="ch06s02s09.html" title="关闭"/>
  <help-item id="gimp-file-close-confirm" ref="ch06s02s09.html#gimp-file-close-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-quit" ref="ch06s02s10.html" title="退出"/>
  <help-item id="gimp-file-quit-confirm" ref="ch06s02s10.html#gimp-file-quit-confirm" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-edit" ref="ch06s03.html" title="编辑"/>
  <help-item id="gimp-edit-undo" ref="ch06s03.html#gimp-edit-undo" title="撤销"/>
  <help-item id="gimp-edit-redo" ref="ch06s03s02.html" title="重做"/>
  <help-item id="gimp-edit-undo-history" ref="ch06s03s03.html" title="撤销历史"/>
  <help-item id="gimp-edit-cut" ref="ch06s03s04.html" title="剪切"/>
  <help-item id="gimp-edit-copy" ref="ch06s03s05.html" title="复制"/>
  <help-item id="gimp-edit-copy-visible" ref="ch06s03s06.html" title="可见复制"/>
  <help-item id="gimp-edit-paste" ref="ch06s03s07.html" title="粘贴"/>
  <help-item id="gimp-edit-paste-into" ref="ch06s03s08.html" title="粘贴进入"/>
  <help-item id="gimp-edit-paste-as-new" ref="ch06s03s09.html" title="粘贴为新图像"/>
  <help-item id="gimp-buffer-cut" ref="ch06s03s10.html#gimp-buffer-cut" title="命名剪切"/>
  <help-item id="gimp-buffer-copy" ref="ch06s03s10.html#gimp-buffer-copy" title="命名复制"/>
  <help-item id="gimp-edit-clear" ref="ch06s03s11.html" title="清除"/>
  <help-item id="gimp-edit-fill" ref="ch06s03s12.html" title="填充"/>
  <help-item id="gimp-edit-fill-fg" ref="ch06s03s13.html" title="以前景色填充"/>
  <help-item id="gimp-edit-fill-bg" ref="ch06s03s14.html" title="以背景色填充"/>
  <help-item id="gimp-edit-fill-pattern" ref="ch06s03s15.html" title="以图案填充"/>
  <help-item id="gimp-edit-stroke-selection" ref="ch06s03s16.html" title="勾画选区"/>
  <help-item id="gimp-edit-stroke-path" ref="ch06s03s17.html" title="勾画路径"/>
  <help-item id="gimp-imagewindow-menus-view" ref="ch06s04.html" title="查看"/>
  <help-item id="gimp-view-new_view" ref="ch06s04.html#gimp-view-new_view" title="新建视图"/>
  <help-item id="gimp-view-dot-for-dot" ref="ch06s04s02.html" title="点对点"/>
  <help-item id="gimp-view-zoom" ref="ch06s04s03.html" title="缩放"/>
  <help-item id="gimp-view-zoom-out" ref="ch06s04s03.html#gimp-view-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-in" ref="ch06s04s03.html#gimp-view-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-100" ref="ch06s04s03.html#gimp-view-zoom-100" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-fit" ref="ch06s04s03.html#gimp-view-zoom-fit" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-other" ref="ch06s04s03.html#gimp-view-zoom-other" title="???TITLE???"/>
  <help-item id="gimp-view-shrink-wrap" ref="ch06s04s04.html" title="紧贴"/>
  <help-item id="gimp-view-fullscreen" ref="ch06s04s05.html" title="全屏"/>
  <help-item id="gimp-view-info" ref="ch06s04s06.html" title="信息窗口"/>
  <help-item id="gimp-view-navigation" ref="ch06s04s07.html" title="导航窗口"/>
  <help-item id="gimp-view-show-selection" ref="ch06s04s08.html" title="显示选区"/>
  <help-item id="gimp-view-show-layer-boundary" ref="ch06s04s09.html" title="显示图层边界"/>
  <help-item id="gimp-view-show-guides" ref="ch06s04s10.html" title="显示参考线"/>
  <help-item id="gimp-view-snap-to-guides" ref="ch06s04s11.html" title="吸附到参考线"/>
  <help-item id="gimp-view-show-grid" ref="ch06s04s12.html" title="显示网格"/>
  <help-item id="gimp-view-snap-to-grid" ref="ch06s04s13.html" title="吸附到网格"/>
  <help-item id="gimp-view-show-menubar" ref="ch06s04s14.html" title="显示菜单栏"/>
  <help-item id="gimp-view-show-rulers" ref="ch06s04s15.html" title="显示标尺"/>
  <help-item id="gimp-view-show-scrollbars" ref="ch06s04s16.html" title="显示滚动条"/>
  <help-item id="gimp-view-show-statusbar" ref="ch06s04s17.html" title="显示状态栏"/>
  <help-item id="gimp-imagewindow-menus-image" ref="ch06s05.html" title="图像"/>
  <help-item id="gimp-image-duplicate" ref="ch06s05.html#gimp-image-duplicate" title="复制"/>
  <help-item id="gimp-image-mode" ref="ch06s05s02.html" title="模式"/>
  <help-item id="gimp-image-convert-rgb" ref="ch06s05s02.html#gimp-image-convert-rgb" title="???TITLE???"/>
  <help-item id="gimp-image-convert-grayscale" ref="ch06s05s02.html#gimp-image-convert-grayscale" title="???TITLE???"/>
  <help-item id="gimp-image-convert-indexed" ref="ch06s05s02.html#gimp-image-convert-indexed" title="???TITLE???"/>
  <help-item id="gimp-image-transform" ref="ch06s05s03.html" title="变换"/>
  <help-item id="gimp-image-flip-horizontal" ref="ch06s05s03.html#gimp-image-flip-horizontal" title="???TITLE???"/>
  <help-item id="gimp-image-flip-vertical" ref="ch06s05s03.html#gimp-image-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-90" ref="ch06s05s03.html#gimp-image-rotate-90" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-180" ref="ch06s05s03.html#gimp-image-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-270" ref="ch06s05s03.html#gimp-image-rotate-270" title="???TITLE???"/>
  <help-item id="plug-in-guillotine" ref="ch06s05s03.html#plug-in-guillotine" title="???TITLE???"/>
  <help-item id="gimp-image-canvas-size" ref="ch06s05s04.html" title="画布大小"/>
  <help-item id="gimp-image-scale" ref="ch06s05s05.html" title="缩放图像"/>
  <help-item id="gimp-image-scale-warning" ref="ch06s05s05.html#gimp-image-scale-warning" title="???TITLE???"/>
  <help-item id="gimp-image-crop" ref="ch06s05s06.html" title="剪裁图像"/>
  <help-item id="plug-in-autocrop" ref="ch06s05s07.html" title="自动剪裁图像"/>
  <help-item id="gimp-image-merge-layers" ref="ch06s05s08.html" title="合并可见图层"/>
  <help-item id="gimp-image-flatten" ref="ch06s05s09.html" title="平整图像"/>
  <help-item id="gimp-image-configure-grid" ref="ch06s05s10.html" title="配置网格"/>
  <help-item id="gimp-configure-grid-dialog" ref="ch06s05s10.html#gimp-configure-grid-dialog" title="???TITLE???"/>
  <help-item id="gimp-layer-menu" ref="ch06s06.html" title="图层"/>
  <help-item id="gimp-new-layer-dialog" ref="ch06s06.html#gimp-new-layer-dialog" title="新建图层"/>
  <help-item id="gimp-layer-merge-down" ref="ch06s06.html#gimp-layer-merge-down" title="向下合并"/>
  <help-item id="gimp-layer-resize" ref="ch06s06.html#gimp-layer-resize" title="图层边界大小"/>
  <help-item id="gimp-layer-resize-to-image" ref="ch06s06.html#gimp-layer-resize-to-image" title="图层到图像大小"/>
  <help-item id="gimp-layer-scale" ref="ch06s06.html#gimp-layer-scale" title="缩放图层"/>
  <help-item id="gimp-layer-stack-menu" ref="ch06s06s02.html" title="堆栈"/>
  <help-item id="gimp-layer-previous" ref="ch06s06s02.html#gimp-layer-previous" title="选择前一图层"/>
  <help-item id="gimp-layer-next" ref="ch06s06s02.html#gimp-layer-next" title="选择后一图层"/>
  <help-item id="gimp-layer-top" ref="ch06s06s02.html#gimp-layer-top" title="选择顶部图层"/>
  <help-item id="gimp-layer-bottom" ref="ch06s06s02.html#gimp-layer-bottom" title="选择底部图层"/>
  <help-item id="gimp-layer-raise-to-top" ref="ch06s06s02.html#gimp-layer-raise-to-top" title="图层移至顶部"/>
  <help-item id="gimp-layer-lower-to-bottom" ref="ch06s06s02.html#gimp-layer-lower-to-bottom" title="图层移至底部"/>
  <help-item id="gimp-layer-colors-menu" ref="ch06s06s03.html" title="颜色"/>
  <help-item id="gimp-layer-desaturate" ref="ch06s06s03.html#gimp-layer-desaturate" title="去色"/>
  <help-item id="gimp-layer-invert" ref="ch06s06s03.html#gimp-layer-invert" title="反向"/>
  <help-item id="gimp-layer-equalize" ref="ch06s06s03.html#gimp-layer-equalize" title="色调均化"/>
  <help-item id="plug-in-color-enhance" ref="ch06s06s03.html#plug-in-color-enhance" title="颜色增强"/>
  <help-item id="plug-in-normalize" ref="ch06s06s03.html#plug-in-normalize" title="标准化"/>
  <help-item id="plug-in-c-astretch" ref="ch06s06s03.html#plug-in-c-astretch" title="拉伸对比度"/>
  <help-item id="plug-in-autostretch-hsv" ref="ch06s06s03.html#plug-in-autostretch-hsv" title="拉伸 HSV"/>
  <help-item id="gimp-layer-mask-menu" ref="ch06s06s04.html" title="蒙板"/>
  <help-item id="gimp-layer-mask-add" ref="ch06s06s04.html#gimp-layer-mask-add" title="添加图层蒙板"/>
  <help-item id="gimp-layer-mask-apply" ref="ch06s06s04.html#gimp-layer-mask-apply" title="应用图层蒙板"/>
  <help-item id="gimp-layer-mask-delete" ref="ch06s06s04.html#gimp-layer-mask-delete" title="删除图层蒙板"/>
  <help-item id="gimp-layer-mask-selection-replace" ref="ch06s06s04.html#gimp-layer-mask-selection-replace" title="蒙板到选区(或添加;减去;相交)"/>
  <help-item id="gimp-layer-mask-selection-add" ref="ch06s06s04.html#gimp-layer-mask-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-subtract" ref="ch06s06s04.html#gimp-layer-mask-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-intersect" ref="ch06s06s04.html#gimp-layer-mask-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transparency-menu" ref="ch06s06s05.html" title="透明"/>
  <help-item id="gimp-layer-alpha-add" ref="ch06s06s05.html#gimp-layer-alpha-add" title="添加 Alpha 通道"/>
  <help-item id="plug-in-threshold-alpha" ref="ch06s06s05.html#plug-in-threshold-alpha" title="Alpha 阈值"/>
  <help-item id="gimp-layer-alpha-selection-replace" ref="ch06s06s05.html#gimp-layer-alpha-selection-replace" title="Alpha 到选区"/>
  <help-item id="gimp-layer-alpha-selection-add" ref="ch06s06s05.html#gimp-layer-alpha-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-subtract" ref="ch06s06s05.html#gimp-layer-alpha-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-intersect" ref="ch06s06s05.html#gimp-layer-alpha-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transform-menu" ref="ch06s06s06.html" title="变换"/>
  <help-item id="gimp-layer-flip-horizontal" ref="ch06s06s06.html#gimp-layer-flip-horizontal" title="水平(垂直)翻转"/>
  <help-item id="gimp-layer-flip-vertical" ref="ch06s06s06.html#gimp-layer-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-90" ref="ch06s06s06.html#gimp-layer-rotate-90" title="顺时针(逆时针)旋转 90(180) 度"/>
  <help-item id="gimp-layer-rotate-270" ref="ch06s06s06.html#gimp-layer-rotate-270" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-180" ref="ch06s06s06.html#gimp-layer-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-layer-offset" ref="ch06s06s06.html#gimp-layer-offset" title="位移"/>
  <help-item id="gimp-imagewindow-menus-tools" ref="ch06s07.html" title="工具"/>
  <help-item id="gimp-tools" ref="ch06s07.html#gimp-tools" title="工具"/>
  <help-item id="gimp-imagewindow-menus-filters" ref="ch06s08.html" title="滤镜"/>
  <help-item id="gimp-filter-repeat" ref="ch06s08.html#gimp-filter-repeat" title="重复上次"/>
  <help-item id="gimp-filter-reshow" ref="ch06s08.html#gimp-filter-reshow" title="调出上次"/>
  <help-item id="filters" ref="ch07.html" title="滤镜"/>
  <help-item id="filter-introduction" ref="ch07.html#filter-introduction" title="滤镜概述"/>
  <help-item id="filters-blur" ref="ch07s02.html" title="模糊滤镜"/>
  <help-item id="filters-blur-introduction" ref="ch07s02.html#filters-blur-introduction" title="模糊滤镜简介"/>
  <help-item id="plug-in-gauss" ref="ch07s02s02.html" title="高斯模糊"/>
  <help-item id="filters-color" ref="ch07s03.html" title="颜色滤镜"/>
  <help-item id="plug-in-colors-channel-mixer" ref="ch07s03.html#plug-in-colors-channel-mixer" title="通道混合器"/>
  <help-item id="plug-in-ccanalyze" ref="ch07s03s02.html" title="色系分析"/>
  <help-item id="plug-in-colorify" ref="ch07s03s03.html" title="单色化"/>
  <help-item id="plug-in-colortoalpha" ref="ch07s03s04.html" title="颜色到 Alpha"/>
  <help-item id="plug-in-compose" ref="ch07s03s05.html" title="合成"/>
  <help-item id="plug-in-hot" ref="ch07s03s06.html" title="坏点"/>
  <help-item id="plug-in-semiflatten" ref="ch07s03s07.html" title="半平整"/>
  <help-item id="plug-in-smooth-palette" ref="ch07s03s08.html" title="平滑色板"/>
  <help-item id="filters-noise" ref="ch07s04.html" title="噪音滤镜"/>
  <help-item id="filters-edge" ref="ch07s05.html" title="边缘检测滤镜"/>
  <help-item id="plug-in-sobel" ref="ch07s05.html#plug-in-sobel" title="Sobel"/>
  <help-item id="filters-enhance" ref="ch07s06.html" title="增强滤镜"/>
  <help-item id="filters-generic" ref="ch07s07.html" title="通用滤镜"/>
  <help-item id="filters-generic-introduction" ref="ch07s07.html#filters-generic-introduction" title="通用滤镜简介"/>
  <help-item id="filters-glass_effects" ref="ch07s08.html" title="玻璃效果滤镜"/>
  <help-item id="filters-light_effects" ref="ch07s09.html" title="光线效果滤镜"/>
  <help-item id="filters-light_effects-introduction" ref="ch07s09.html#filters-light_effects-introduction" title="光线效果滤镜简介"/>
  <help-item id="plug-in-flarefx" ref="ch07s09s02.html" title="闪光"/>
  <help-item id="plug-in-sparkle" ref="ch07s09s03.html" title="火花"/>
  <help-item id="plug-in-nova" ref="ch07s09s04.html" title="超新星"/>
  <help-item id="filters-distort" ref="ch07s10.html" title="扭曲滤镜"/>
  <help-item id="filters-artistic" ref="ch07s11.html" title="艺术滤镜"/>
  <help-item id="filters-artistic-introduction" ref="ch07s11.html#filters-artistic-introduction" title="艺术滤镜概述"/>
  <help-item id="plug-in-apply-canvas" ref="ch07s11s02.html" title="使用画布"/>
  <help-item id="plug-in-cubism" ref="ch07s11s03.html" title="立体派"/>
  <help-item id="plug-in-oilify" ref="ch07s11s04.html" title="油画"/>
  <help-item id="filters-render" ref="ch07s12.html" title="绘制滤镜"/>
  <help-item id="filters-render-introduction" ref="ch07s12.html#filters-render-introduction" title="绘制滤镜简介"/>
  <help-item id="plug-in-plasma" ref="ch07s12s02.html" title="Plasma"/>
  <help-item id="plug-in-solid-noise" ref="ch07s12s03.html" title="纯色噪音"/>
  <help-item id="plug-in-flame" ref="ch07s12s04.html" title="火焰"/>
  <help-item id="plug-in-ifscompose" ref="ch07s12s05.html" title="IFS 分形"/>
  <help-item id="plug-in-grid" ref="ch07s12s06.html" title="网格"/>
  <help-item id="plug-in-jigsaw" ref="ch07s12s07.html" title="拼图"/>
  <help-item id="plug-in-maze" ref="ch07s12s08.html" title="迷宫"/>
  <help-item id="plug-in-qbist" ref="ch07s12s09.html" title="QBist"/>
  <help-item id="plug-in-sinus" ref="ch07s12s10.html" title="正弦"/>
  <help-item id="filters-combine" ref="ch07s13.html" title="组合滤镜"/>
  <help-item id="filters-combine-introduction" ref="ch07s13.html#filters-combine-introduction" title="组合滤镜简介"/>
  <help-item id="plug-in-depth-merge" ref="ch07s13s02.html" title="深度合并"/>
  <help-item id="plug-in-film" ref="ch07s13s03.html" title="胶卷"/>
  <help-item id="glossary" ref="go01.html" title="术语表"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alpha"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Antialiasing(边缘平滑)"/>
  <help-item id="file-bmp-save" ref="go01.html#file-bmp-save" title="&#10;      BMP&#10;      &#10;    "/>
  <help-item id="file-bmp-load" ref="go01.html#file-bmp-load" title="???TITLE???"/>
  <help-item id="glossary-bitmap" ref="go01.html#glossary-bitmap" title="Bitmap(位图)"/>
  <help-item id="glossary-channels" ref="go01.html#glossary-channels" title="Channels(通道)"/>
  <help-item id="glossary-clipboard" ref="go01.html#glossary-clipboard" title="Clipboard(剪切板)"/>
  <help-item id="glossary-colormodel" ref="go01.html#glossary-colormodel" title="Color modes(色彩模式)"/>
  <help-item id="glossary-dithering" ref="go01.html#glossary-dithering" title="Dithering(抖动)"/>
  <help-item id="glossary-fileformat" ref="go01.html#glossary-fileformat" title="File Format(文件格式)"/>
  <help-item id="glossary-feathering" ref="go01.html#glossary-feathering" title="Feathering(羽化)"/>
  <help-item id="glossary-floatingselection" ref="go01.html#glossary-floatingselection" title="FLoating Selection(浮动选区)"/>
  <help-item id="glossary-floyd-steinberg-dithering" ref="go01.html#glossary-floyd-steinberg-dithering" title="Floyd-Steinberg(抖动)"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="glossary-guides" ref="go01.html#glossary-guides" title="Guides(参考线)"/>
  <help-item id="glossary-hextriplet" ref="go01.html#glossary-hextriplet" title="Hextriplet(十六进制值)"/>
  <help-item id="glossary-hsv" ref="go01.html#glossary-hsv" title="HSV"/>
  <help-item id="glossary-imagehose" ref="go01.html#glossary-imagehose" title="Image Hose(图像管)"/>
  <help-item id="glossary-incremental" ref="go01.html#glossary-incremental" title="Incremental(增值)，涂画模式"/>
  <help-item id="glossary-interpolation" ref="go01.html#glossary-interpolation" title="Interpolation(插值)"/>
  <help-item id="file-jpeg-save" ref="go01.html#file-jpeg-save" title="&#10;      JPEG&#10;      &#10;    "/>
  <help-item id="file-jpeg-load" ref="go01.html#file-jpeg-load" title="???TITLE???"/>
  <help-item id="glossary-layer" ref="go01.html#glossary-layer" title="Layer(图层)"/>
  <help-item id="glossary-marching-ants" ref="go01.html#glossary-marching-ants" title="Marching Ants(行进中的蚂蚁)"/>
  <help-item id="glossary-modes" ref="go01.html#glossary-modes" title="Layer Modes(图层模式)"/>
  <help-item id="glossary-path" ref="go01.html#glossary-path" title="Path(路径)"/>
  <help-item id="file-pdf-save" ref="go01.html#file-pdf-save" title="&#10;      PDF&#10;      &#10;    "/>
  <help-item id="file-pdf-load" ref="go01.html#file-pdf-load" title="???TITLE???"/>
  <help-item id="file-ps-save" ref="go01.html#file-ps-save" title="&#10;      Postscript&#10;      &#10;    "/>
  <help-item id="file-ps-load" ref="go01.html#file-ps-load" title="???TITLE???"/>
  <help-item id="file-png-save-defaults" ref="go01.html#file-png-save-defaults" title="&#10;      PNG&#10;      &#10;    "/>
  <help-item id="file-png-load" ref="go01.html#file-png-load" title="???TITLE???"/>
  <help-item id="file-psd-save" ref="go01.html#file-psd-save" title="&#10;      PSD&#10;      &#10;    "/>
  <help-item id="file-psd-load" ref="go01.html#file-psd-load" title="???TITLE???"/>
  <help-item id="glossary-samplemerge" ref="go01.html#glossary-samplemerge" title="Sample Merge(位样合并)"/>
  <help-item id="glossary-supersampling" ref="go01.html#glossary-supersampling" title="Supersampling(超级采样)"/>
  <help-item id="file-tga-save" ref="go01.html#file-tga-save" title="TGA&#10;      &#10;    "/>
  <help-item id="file-tga-load" ref="go01.html#file-tga-load" title="???TITLE???"/>
  <help-item id="file-tiff-save" ref="go01.html#file-tiff-save" title="TIFF&#10;      &#10;    "/>
  <help-item id="file-tiff-load" ref="go01.html#file-tiff-load" title="???TITLE???"/>
  <help-item id="glossary-url" ref="go01.html#glossary-url" title="URL"/>
  <help-item id="gimp-xcf-open" ref="go01.html#gimp-xcf-open" title="???TITLE???"/>
  <help-item id="gimp-file-open-xcf" ref="go01.html#gimp-file-open-xcf" title="???TITLE???"/>
  <help-item id="gimp-file-save-xcf" ref="go01.html#gimp-file-save-xcf" title="???TITLE???"/>
  <help-item id="gimp-xcf-save" ref="go01.html#gimp-xcf-save" title="XCF"/>
  <help-item id="bibliography" ref="bi01.html" title="参考资料"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="GNU 自由文档许可证"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
</gimp-help>
